Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:56:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery beshoy                    Customer:  ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Beshoy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648490018 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes   
          11:47 AM, 07th Apr                   Sohaib                   Hello Beshoy Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           11:48 AM, 07th Apr                     beshoy                    Hi           11:48 AM, 07th Apr                     beshoy                    I have ordered since 3days ago           11:48 AM, 07th Apr                     beshoy                    9648490018           11:48 AM, 07th Apr                     beshoy                    I have a flight after 2days           11:49 AM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:49 AM, 07th Apr                   Sohaib                   We have checked and it appears that the following order number: (9648490018) was placed on (05/04/2021). Please note the delivery time frame is 2-3 business days.           11:53 AM, 07th 
 Apr                   Sohaib                   they will contact you on :+971585510190           11:53 AM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           11:53 AM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366325